@charset "utf-8";

.aboutReadGr {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.aboutReadGrItem01,
.aboutReadGrItem02{
    grid-column: span 2;
}


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:768px) {

.aboutReadGr {
    gap: 0px;
}

    
.aboutReadGrItem01,
.aboutReadGrItem02{
    grid-column: span 1;
}

}

/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */